*{
	margin: 0;
	padding: 0;
}

html {
	owerflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
}

header {
	position: relative;
	width: 100%;
	height: 115px;
	background: #fff;
}

#wrapper {
	width: auto;
	max-width: 802px;
	height: auto;
	margin: 0 auto;
	padding: 0 25px;
}

.cf {
	clear: both;
	width: 100%;
}

ul {
	text-decoration: none;
}

li {
	list-style: none;
}

hgroup {
	padding-top: 10px;
	padding-bottom: 10px;
}

hgroup h2 {
	color: #545454;
}

header img {
	padding-top: 30px;
}

header ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #929292;
}

header ul li a:hover {
	text-decoration: none;
	color: #444444;
}

header ul {
	position: absolute;
	top: 20px;
	right: 0;
	float: right;
}

header ul li {
	float: left;
}

#container {
	min-width: 800px;
	margin-bottom: 25px;
	border: 1px solid #c2c2c2;
}

#col1 {
	float: left;
}

#col2 {
	float: left;
}

#col3 {
	float: left;
}

#col4 {
	float: left;
}

.black {
	width: 200px;
	height: 200px;
}

.black a span {
	display: none;
}

.black a:hover img {
	display: none;
}

.black a:hover span {
	display: block;
	width: 200px;
	height: 200px;
	padding-top: 30%;
	letter-spacing: 1px;
}

.white {
	width: 200px;
	height: 200px;
}

.white a span {
	display: none;
}

.white a:hover img {
	display: none;
}

.white a:hover span {
	display: block;
	width: 200px;
	height: 200px;
	padding-top: 30%;
	letter-spacing: 1px;
}
	
h1 {
	font-family: 'Forum', cursive;
	font-size: 2em;
	line-height: 1.2em;
	float: left;
	color: #883b07;
	width: 70%;
	margin-top: 5px;
}

h2 {
	color: #313131;
	font-size: 1.2em;
	padding-bottom: 4px;
}

h5 {
	font-family: 'Forum', cursive;
	float: left;
	color: #883b07; 
	font-size: 9em;
	float: right;
	margin-top: -11px;
}

hgroup {
	float: left;
	letter-spacing: .2ex;
}

.copy a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	color: #929292;
	text-decoration: none;
}

footer {
	padding-bottom: 50px;
}

.indexLink {
	text-decoration: none;
	color: #883b07;
	font-family: Arial, Helvetics, sans-serif;
	font-size: 17px;
	text-align: center;
}


	





